EESchema Schematic File Version 2
LIBS:adcBoard-rescue
LIBS:power
LIBS:device
LIBS:transistors
LIBS:conn
LIBS:linear
LIBS:regul
LIBS:74xx
LIBS:cmos4000
LIBS:adc-dac
LIBS:memory
LIBS:xilinx
LIBS:microcontrollers
LIBS:dsp
LIBS:microchip
LIBS:analog_switches
LIBS:motorola
LIBS:texas
LIBS:intel
LIBS:audio
LIBS:interface
LIBS:digital-audio
LIBS:philips
LIBS:display
LIBS:cypress
LIBS:siliconi
LIBS:opto
LIBS:atmel
LIBS:contrib
LIBS:valves
LIBS:MyLibrary
LIBS:sma
LIBS:user
LIBS:opendous
LIBS:adcBoard-cache
EELAYER 25 0
EELAYER END
$Descr A4 11693 8268
encoding utf-8
Sheet 6 8
Title "Connections to MicroZed Board"
Date "2016-03-16"
Rev "1"
Comp ""
Comment1 ""
Comment2 ""
Comment3 ""
Comment4 ""
$EndDescr
Text Notes 8450 6100 0    60   ~ 0
JX1_LVDS_11_P/N and JX1_LVDS_12_P/N clock capable\n
Text Notes 7000 6650 0    60   ~ 0
\nThe banks have to be powered by the carrier board (ZedBoard doc. p. 23)\n\n\n
Text Notes 7000 7100 0    60   ~ 0
POWER SEQUENCING\n1 - LM43603 gives the microZed 5V on VIN_HDR\n2 - LM43603 gives the microZed 5V on PWR_ENABLE (Same time as 1)\n3 - microZed gives the LP3982ILD the VCCIO_EN signal\n4 - The LP3982ILD gives a powerGood signal to the LT3042\n5 - The LP3982ILD powers the microZed's bank 34 (same time as 4)
$Comp
L JX1 Q1
U 1 1 56ED2BD7
P 5900 3300
F 0 "Q1" H 5900 -600 50  0001 L CNN
F 1 "JX1" H 5550 350 250 0000 L CNN
F 2 ".pretty:FCI" H 7885 -360 50  0001 L CIN
F 3 "" H 6600 5800 50  0000 L CNN
	1    5900 3300
	1    0    0    -1  
$EndComp
Text HLabel 4450 1400 0    60   Input ~ 0
JX1_LVDS_0_P
Text HLabel 4450 1500 0    60   Input ~ 0
JX1_LVDS_0_N
Text HLabel 4450 1800 0    60   Input ~ 0
JX1_LVDS_2_N
Text HLabel 4450 1700 0    60   Input ~ 0
JX1_LVDS_2_P
Text HLabel 4450 2000 0    60   Input ~ 0
JX1_LVDS_4_P
Text HLabel 4450 2100 0    60   Input ~ 0
JX1_LVDS_4_N
Text HLabel 4450 2300 0    60   Input ~ 0
JX1_LVDS_6_P
Text HLabel 4450 2400 0    60   Input ~ 0
JX1_LVDS_6_N
Text HLabel 4450 2600 0    60   Input ~ 0
JX1_LVDS_8_P
Text HLabel 4450 2700 0    60   Input ~ 0
JX1_LVDS_8_N
Text HLabel 4500 2900 0    60   Input ~ 0
JX1_LVDS_10_P
Text HLabel 4500 3000 0    60   Input ~ 0
JX1_LVDS_10_N
Text HLabel 7300 1700 2    60   Input ~ 0
JX1_LVDS_3_P
Text HLabel 7300 1800 2    60   Input ~ 0
JX1_LVDS_3_N
Text HLabel 7300 2000 2    60   Input ~ 0
JX1_LVDS_5_P
Text HLabel 7300 2600 2    60   Input ~ 0
JX1_LVDS_9_P
Text HLabel 4500 3500 0    60   Input ~ 0
JX1_LVDS_14_P
Text HLabel 4500 3600 0    60   Input ~ 0
JX1_LVDS_14_N
Text HLabel 4500 3900 0    60   Input ~ 0
JX1_LVDS_16_P
Text HLabel 4500 4000 0    60   Input ~ 0
JX1_LVDS_16_N
Text HLabel 3700 1100 0    60   Input ~ 0
PWR_ENABLE
Text HLabel 4500 4900 0    60   Input ~ 0
JX1_LVDS_22_P
Text HLabel 4500 5000 0    60   Input ~ 0
JX1_LVDS_22_N
Text HLabel 4500 4600 0    60   Input ~ 0
JX1_LVDS_20_N
Text HLabel 4500 4500 0    60   Input ~ 0
JX1_LVDS_20_P
Text HLabel 4500 4300 0    60   Input ~ 0
JX1_LVDS_18_N
Text HLabel 4500 4200 0    60   Input ~ 0
JX1_LVDS_18_P
Text HLabel 4500 3300 0    60   Input ~ 0
JX1_LVDS_12_N
Text HLabel 4500 3200 0    60   Input ~ 0
JX1_LVDS_12_P
$Comp
L C C6
U 1 1 570507B6
P 2850 4000
F 0 "C6" H 2850 4100 50  0000 L CNN
F 1 "1u" H 2850 3900 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 2888 3850 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 2850 4000 50  0001 C CNN
F 4 "0603" H 2900 3700 30  0000 L CNN "Package"
F 5 "CER X7R" H 2900 3800 30  0000 L CNN "Type"
F 6 "16V" H 2900 3750 30  0000 L CNN "Voltage"
F 7 "±10%" H 2900 3850 30  0000 L CNN "Tolerance"
	1    2850 4000
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0166
U 1 1 570507BE
P 2850 4300
F 0 "#PWR0166" H 2850 4050 50  0001 C CNN
F 1 "GND" H 2850 4150 50  0000 C CNN
F 2 "" H 2850 4300 50  0000 C CNN
F 3 "" H 2850 4300 50  0000 C CNN
	1    2850 4300
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0167
U 1 1 570507C6
P 3150 4300
F 0 "#PWR0167" H 3150 4050 50  0001 C CNN
F 1 "GND" H 3150 4150 50  0000 C CNN
F 2 "" H 3150 4300 50  0000 C CNN
F 3 "" H 3150 4300 50  0000 C CNN
	1    3150 4300
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0168
U 1 1 570507CC
P 3450 4300
F 0 "#PWR0168" H 3450 4050 50  0001 C CNN
F 1 "GND" H 3450 4150 50  0000 C CNN
F 2 "" H 3450 4300 50  0000 C CNN
F 3 "" H 3450 4300 50  0000 C CNN
	1    3450 4300
	1    0    0    -1  
$EndComp
$Comp
L C C8
U 1 1 570507D8
P 3150 4000
F 0 "C8" H 3150 4100 50  0000 L CNN
F 1 "100n" H 3150 3900 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 3188 3850 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 3150 4000 50  0001 C CNN
F 4 "0402" H 3200 3700 30  0000 L CNN "Package"
F 5 "CER X7R" H 3200 3800 30  0000 L CNN "Type"
F 6 "16V" H 3200 3750 30  0000 L CNN "Voltage"
F 7 "±10%" H 3200 3850 30  0000 L CNN "Tolerance"
	1    3150 4000
	1    0    0    -1  
$EndComp
$Comp
L C C10
U 1 1 570507E3
P 3450 4000
F 0 "C10" H 3450 4100 50  0000 L CNN
F 1 "10n" H 3450 3900 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 3488 3850 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 3450 4000 50  0001 C CNN
F 4 "0402" H 3500 3700 30  0000 L CNN "Package"
F 5 "CER X7R" H 3500 3800 30  0000 L CNN "Type"
F 6 "25V" H 3500 3750 30  0000 L CNN "Voltage"
F 7 "±10%" H 3500 3850 30  0000 L CNN "Tolerance"
	1    3450 4000
	1    0    0    -1  
$EndComp
$Comp
L C C7
U 1 1 57051761
P 2850 5100
F 0 "C7" H 2850 5200 50  0000 L CNN
F 1 "1u" H 2850 5000 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 2888 4950 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 2850 5100 50  0001 C CNN
F 4 "0603" H 2900 4800 30  0000 L CNN "Package"
F 5 "CER X7R" H 2900 4900 30  0000 L CNN "Type"
F 6 "16V" H 2900 4850 30  0000 L CNN "Voltage"
F 7 "±10%" H 2900 4950 30  0000 L CNN "Tolerance"
	1    2850 5100
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0169
U 1 1 57051769
P 2850 5400
F 0 "#PWR0169" H 2850 5150 50  0001 C CNN
F 1 "GND" H 2850 5250 50  0000 C CNN
F 2 "" H 2850 5400 50  0000 C CNN
F 3 "" H 2850 5400 50  0000 C CNN
	1    2850 5400
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0170
U 1 1 57051771
P 3150 5400
F 0 "#PWR0170" H 3150 5150 50  0001 C CNN
F 1 "GND" H 3150 5250 50  0000 C CNN
F 2 "" H 3150 5400 50  0000 C CNN
F 3 "" H 3150 5400 50  0000 C CNN
	1    3150 5400
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0171
U 1 1 57051777
P 3450 5400
F 0 "#PWR0171" H 3450 5150 50  0001 C CNN
F 1 "GND" H 3450 5250 50  0000 C CNN
F 2 "" H 3450 5400 50  0000 C CNN
F 3 "" H 3450 5400 50  0000 C CNN
	1    3450 5400
	1    0    0    -1  
$EndComp
$Comp
L C C9
U 1 1 57051783
P 3150 5100
F 0 "C9" H 3150 5200 50  0000 L CNN
F 1 "100n" H 3150 5000 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 3188 4950 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 3150 5100 50  0001 C CNN
F 4 "0402" H 3200 4800 30  0000 L CNN "Package"
F 5 "CER X7R" H 3200 4900 30  0000 L CNN "Type"
F 6 "16V" H 3200 4850 30  0000 L CNN "Voltage"
F 7 "±10%" H 3200 4950 30  0000 L CNN "Tolerance"
	1    3150 5100
	1    0    0    -1  
$EndComp
$Comp
L C C11
U 1 1 5705178E
P 3450 5100
F 0 "C11" H 3450 5200 50  0000 L CNN
F 1 "10n" H 3450 5000 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 3488 4950 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 3450 5100 50  0001 C CNN
F 4 "0402" H 3500 4800 30  0000 L CNN "Package"
F 5 "CER X7R" H 3500 4900 30  0000 L CNN "Type"
F 6 "25V" H 3500 4850 30  0000 L CNN "Voltage"
F 7 "±10%" H 3500 4950 30  0000 L CNN "Tolerance"
	1    3450 5100
	1    0    0    -1  
$EndComp
$Comp
L C C16
U 1 1 57052E71
P 8750 4000
F 0 "C16" H 8750 4100 50  0000 L CNN
F 1 "1u" H 8750 3900 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 8788 3850 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 8750 4000 50  0001 C CNN
F 4 "0603" H 8800 3700 30  0000 L CNN "Package"
F 5 "CER X7R" H 8800 3800 30  0000 L CNN "Type"
F 6 "16V" H 8800 3750 30  0000 L CNN "Voltage"
F 7 "±10%" H 8800 3850 30  0000 L CNN "Tolerance"
	1    8750 4000
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0172
U 1 1 57052E79
P 8750 4300
F 0 "#PWR0172" H 8750 4050 50  0001 C CNN
F 1 "GND" H 8750 4150 50  0000 C CNN
F 2 "" H 8750 4300 50  0000 C CNN
F 3 "" H 8750 4300 50  0000 C CNN
	1    8750 4300
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0173
U 1 1 57052E81
P 8450 4300
F 0 "#PWR0173" H 8450 4050 50  0001 C CNN
F 1 "GND" H 8450 4150 50  0000 C CNN
F 2 "" H 8450 4300 50  0000 C CNN
F 3 "" H 8450 4300 50  0000 C CNN
	1    8450 4300
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0174
U 1 1 57052E87
P 8150 4300
F 0 "#PWR0174" H 8150 4050 50  0001 C CNN
F 1 "GND" H 8150 4150 50  0000 C CNN
F 2 "" H 8150 4300 50  0000 C CNN
F 3 "" H 8150 4300 50  0000 C CNN
	1    8150 4300
	1    0    0    -1  
$EndComp
$Comp
L C C14
U 1 1 57052E93
P 8450 4000
F 0 "C14" H 8450 4100 50  0000 L CNN
F 1 "100n" H 8450 3900 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 8488 3850 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 8450 4000 50  0001 C CNN
F 4 "0402" H 8500 3700 30  0000 L CNN "Package"
F 5 "CER X7R" H 8500 3800 30  0000 L CNN "Type"
F 6 "16V" H 8500 3750 30  0000 L CNN "Voltage"
F 7 "±10%" H 8500 3850 30  0000 L CNN "Tolerance"
	1    8450 4000
	1    0    0    -1  
$EndComp
$Comp
L C C12
U 1 1 57052E9E
P 8150 4000
F 0 "C12" H 8150 4100 50  0000 L CNN
F 1 "10n" H 8150 3900 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 8188 3850 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 8150 4000 50  0001 C CNN
F 4 "0402" H 8200 3700 30  0000 L CNN "Package"
F 5 "CER X7R" H 8200 3800 30  0000 L CNN "Type"
F 6 "25V" H 8200 3750 30  0000 L CNN "Voltage"
F 7 "±10%" H 8200 3850 30  0000 L CNN "Tolerance"
	1    8150 4000
	1    0    0    -1  
$EndComp
$Comp
L C C17
U 1 1 57054F5F
P 8750 5050
F 0 "C17" H 8750 5150 50  0000 L CNN
F 1 "1u" H 8750 4950 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 8788 4900 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 8750 5050 50  0001 C CNN
F 4 "0603" H 8800 4750 30  0000 L CNN "Package"
F 5 "CER X7R" H 8800 4850 30  0000 L CNN "Type"
F 6 "16V" H 8800 4800 30  0000 L CNN "Voltage"
F 7 "±10%" H 8800 4900 30  0000 L CNN "Tolerance"
	1    8750 5050
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0175
U 1 1 57054F66
P 8750 5350
F 0 "#PWR0175" H 8750 5100 50  0001 C CNN
F 1 "GND" H 8750 5200 50  0000 C CNN
F 2 "" H 8750 5350 50  0000 C CNN
F 3 "" H 8750 5350 50  0000 C CNN
	1    8750 5350
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0176
U 1 1 57054F6E
P 8450 5350
F 0 "#PWR0176" H 8450 5100 50  0001 C CNN
F 1 "GND" H 8450 5200 50  0000 C CNN
F 2 "" H 8450 5350 50  0000 C CNN
F 3 "" H 8450 5350 50  0000 C CNN
	1    8450 5350
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0177
U 1 1 57054F74
P 8150 5350
F 0 "#PWR0177" H 8150 5100 50  0001 C CNN
F 1 "GND" H 8150 5200 50  0000 C CNN
F 2 "" H 8150 5350 50  0000 C CNN
F 3 "" H 8150 5350 50  0000 C CNN
	1    8150 5350
	1    0    0    -1  
$EndComp
$Comp
L C C15
U 1 1 57054F80
P 8450 5050
F 0 "C15" H 8450 5150 50  0000 L CNN
F 1 "100n" H 8450 4950 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 8488 4900 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 8450 5050 50  0001 C CNN
F 4 "0402" H 8500 4750 30  0000 L CNN "Package"
F 5 "CER X7R" H 8500 4850 30  0000 L CNN "Type"
F 6 "16V" H 8500 4800 30  0000 L CNN "Voltage"
F 7 "±10%" H 8500 4900 30  0000 L CNN "Tolerance"
	1    8450 5050
	1    0    0    -1  
$EndComp
$Comp
L C C13
U 1 1 57054F8A
P 8150 5050
F 0 "C13" H 8150 5150 50  0000 L CNN
F 1 "10n" H 8150 4950 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 8188 4900 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 8150 5050 50  0001 C CNN
F 4 "0402" H 8200 4750 30  0000 L CNN "Package"
F 5 "CER X7R" H 8200 4850 30  0000 L CNN "Type"
F 6 "25V" H 8200 4800 30  0000 L CNN "Voltage"
F 7 "±10%" H 8200 4900 30  0000 L CNN "Tolerance"
	1    8150 5050
	1    0    0    -1  
$EndComp
$Comp
L Ferrite_bead L2
U 1 1 5705F766
P 2850 3400
F 0 "L2" V 2950 3250 50  0000 C CNN
F 1 "BLM41PG181SN1" V 2800 3100 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 2850 3400 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 2850 3400 39  0001 C CNN
	1    2850 3400
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L3
U 1 1 570624CF
P 2550 4800
F 0 "L3" H 2600 4600 50  0000 C CNN
F 1 "BLM41PG181SN1" H 2550 4700 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 2550 4800 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 2550 4800 39  0001 C CNN
	1    2550 4800
	-1   0    0    1   
$EndComp
$Comp
L Ferrite_bead L4
U 1 1 57062939
P 8750 3400
F 0 "L4" V 8850 3250 50  0000 C CNN
F 1 "BLM41PG181SN1" V 8700 3100 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 8750 3400 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 8750 3400 39  0001 C CNN
	1    8750 3400
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L5
U 1 1 57062E03
P 9100 4700
F 0 "L5" H 8950 4900 50  0000 C CNN
F 1 "BLM41PG181SN1" H 9100 4800 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 9100 4700 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 9100 4700 39  0001 C CNN
	1    9100 4700
	1    0    0    -1  
$EndComp
Text HLabel 7250 4900 2    60   Input ~ 0
JX1_LVDS_23_P
Text HLabel 7250 5000 2    60   Input ~ 0
JX1_LVDS_23_N
Text Notes 750  7600 0    40   ~ 0
Copyright CERN 2016.\nThis documentation describes Open Hardware and is licensed under the\nCERN OHL v. 1.2.\nYou may redistribute and modify this documentation under the terms of the\nCERN OHL v.1.2. (http://ohwr.org/cernohl). This documentation is distributed\nWITHOUT ANY EXPRESS OR IMPLIED WARRANTY, INCLUDING OF\nMERCHANTABILITY, SATISFACTORY QUALITY AND FITNESS FOR A\nPARTICULAR PURPOSE. Please see the CERN OHL v.1.2 for applicable\nconditions
$Comp
L GND #PWR0178
U 1 1 570E0FA8
P 4700 6000
F 0 "#PWR0178" H 4700 5750 50  0001 C CNN
F 1 "GND" H 4700 5850 50  0000 C CNN
F 2 "" H 4700 6000 50  0000 C CNN
F 3 "" H 4700 6000 50  0000 C CNN
	1    4700 6000
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0179
U 1 1 570E3B87
P 7100 5950
F 0 "#PWR0179" H 7100 5700 50  0001 C CNN
F 1 "GND" H 7100 5800 50  0000 C CNN
F 2 "" H 7100 5950 50  0000 C CNN
F 3 "" H 7100 5950 50  0000 C CNN
	1    7100 5950
	1    0    0    -1  
$EndComp
Wire Notes Line
	11150 6250 8350 6250
Wire Notes Line
	11150 6250 11150 5900
Wire Notes Line
	11150 5900 8350 5900
Wire Notes Line
	8350 5900 8350 6250
Wire Wire Line
	2850 3700 2850 3850
Connection ~ 2850 3700
Wire Wire Line
	3150 3700 3150 3850
Connection ~ 3150 3700
Wire Wire Line
	3450 3700 3450 3850
Connection ~ 3450 3700
Wire Wire Line
	6800 4700 8800 4700
Wire Wire Line
	8750 4700 8750 4900
Wire Wire Line
	8450 4700 8450 4900
Wire Wire Line
	8150 4700 8150 4900
Wire Wire Line
	6800 3500 7250 3500
Wire Wire Line
	6800 3300 7250 3300
Wire Wire Line
	6800 3200 7250 3200
Wire Wire Line
	6800 2700 7250 2700
Wire Wire Line
	6800 2600 7300 2600
Wire Wire Line
	6800 2400 7250 2400
Wire Wire Line
	6800 2300 7250 2300
Wire Wire Line
	6800 2100 7250 2100
Wire Wire Line
	6800 2000 7300 2000
Wire Wire Line
	6800 1800 7300 1800
Wire Wire Line
	6800 1700 7300 1700
Wire Wire Line
	6800 1400 7250 1400
Wire Wire Line
	6800 1500 7250 1500
Wire Wire Line
	5000 1400 4450 1400
Wire Wire Line
	5000 1500 4450 1500
Wire Wire Line
	5000 1700 4450 1700
Wire Wire Line
	5000 1800 4450 1800
Wire Wire Line
	5000 2000 4450 2000
Wire Wire Line
	5000 2100 4450 2100
Wire Wire Line
	5000 2300 4450 2300
Wire Wire Line
	4450 2400 5000 2400
Wire Wire Line
	4450 2600 5000 2600
Wire Wire Line
	5000 2700 4450 2700
Wire Wire Line
	5000 2900 4500 2900
Wire Wire Line
	5000 3000 4500 3000
Wire Wire Line
	5000 3600 4500 3600
Wire Wire Line
	4500 3500 5000 3500
Wire Wire Line
	4500 3900 5000 3900
Wire Wire Line
	5000 4000 4500 4000
Wire Wire Line
	3700 1100 5000 1100
Wire Wire Line
	4500 4200 5000 4200
Wire Wire Line
	5000 4300 4500 4300
Wire Wire Line
	4500 4500 5000 4500
Wire Wire Line
	5000 4600 4500 4600
Wire Wire Line
	4500 4900 5000 4900
Wire Wire Line
	5000 5000 4500 5000
Wire Wire Line
	4500 5200 5000 5200
Wire Wire Line
	5000 5300 4500 5300
Wire Wire Line
	4500 5700 5000 5700
Wire Wire Line
	5000 5800 4500 5800
Wire Wire Line
	6800 5800 7300 5800
Wire Wire Line
	6800 5700 7300 5700
Wire Wire Line
	6800 5500 7300 5500
Wire Wire Line
	6800 5400 7300 5400
Wire Wire Line
	6800 5300 7300 5300
Wire Wire Line
	6800 5200 7300 5200
Wire Wire Line
	6800 5000 7250 5000
Wire Wire Line
	6800 4900 7250 4900
Wire Wire Line
	7250 4600 6800 4600
Wire Wire Line
	6800 4500 7250 4500
Wire Wire Line
	6800 4000 7250 4000
Wire Wire Line
	7250 4300 6800 4300
Wire Wire Line
	6800 4200 7250 4200
Wire Wire Line
	6800 900  7250 900 
Wire Wire Line
	6800 1000 7250 1000
Wire Wire Line
	6800 1100 7250 1100
Wire Wire Line
	6800 1200 7250 1200
Wire Wire Line
	6800 1300 7250 1300
Wire Wire Line
	4350 900  5000 900 
Wire Wire Line
	4350 1000 5000 1000
Wire Wire Line
	4400 1200 5000 1200
Wire Wire Line
	4400 1300 5000 1300
Wire Wire Line
	4500 3200 5000 3200
Wire Wire Line
	4500 3300 5000 3300
Wire Wire Line
	6800 2900 7250 2900
Wire Wire Line
	7250 3000 6800 3000
Wire Wire Line
	7250 3600 6800 3600
Wire Wire Line
	8750 3050 8750 3100
Wire Wire Line
	6800 3900 7250 3900
Wire Wire Line
	2850 4150 2850 4300
Wire Wire Line
	3450 4300 3450 4150
Wire Wire Line
	3150 4150 3150 4300
Wire Wire Line
	2850 4800 2850 4950
Wire Wire Line
	2850 5250 2850 5400
Wire Wire Line
	3150 4800 3150 4950
Wire Wire Line
	3450 4800 3450 4950
Wire Wire Line
	3450 5400 3450 5250
Wire Wire Line
	3150 5250 3150 5400
Connection ~ 3150 4800
Connection ~ 3450 4800
Connection ~ 2850 4800
Wire Wire Line
	8750 3700 8750 3850
Wire Wire Line
	8750 4150 8750 4300
Wire Wire Line
	8450 3700 8450 3850
Wire Wire Line
	8150 3700 8150 3850
Wire Wire Line
	8150 4300 8150 4150
Wire Wire Line
	8450 4150 8450 4300
Wire Wire Line
	6800 3700 8750 3700
Connection ~ 8450 3700
Connection ~ 8150 3700
Connection ~ 8750 3700
Wire Wire Line
	8150 5350 8150 5200
Connection ~ 8150 4700
Connection ~ 8450 4700
Connection ~ 8750 4700
Wire Wire Line
	8450 5350 8450 5200
Wire Wire Line
	8750 5200 8750 5350
Wire Notes Line
	750  7650 750  7000
Wire Notes Line
	750  7000 3150 7000
Wire Notes Line
	3150 7000 3150 7650
Wire Notes Line
	3150 7650 750  7650
Wire Wire Line
	2850 3700 5000 3700
Wire Wire Line
	2850 4800 5000 4800
$Comp
L D1V8 #PWR0188
U 1 1 570C9C11
P 9550 4450
F 0 "#PWR0188" H 9550 4300 50  0001 C CNN
F 1 "D1V8" H 9550 4590 100 0000 C CNN
F 2 "" H 9550 4450 50  0000 C CNN
F 3 "" H 9550 4450 50  0000 C CNN
	1    9550 4450
	1    0    0    -1  
$EndComp
$Comp
L D1V8 #PWR0189
U 1 1 570CABEE
P 2250 4550
F 0 "#PWR0189" H 2250 4400 50  0001 C CNN
F 1 "D1V8" H 2250 4690 100 0000 C CNN
F 2 "" H 2250 4550 50  0000 C CNN
F 3 "" H 2250 4550 50  0000 C CNN
	1    2250 4550
	1    0    0    -1  
$EndComp
$Comp
L P5V0 #PWR0190
U 1 1 570DF94A
P 2850 3000
F 0 "#PWR0190" H 2850 2850 50  0001 C CNN
F 1 "P5V0" H 2850 3140 100 0000 C CNN
F 2 "" H 2850 3000 50  0000 C CNN
F 3 "" H 2850 3000 50  0000 C CNN
	1    2850 3000
	1    0    0    -1  
$EndComp
Wire Wire Line
	2850 3000 2850 3100
$Comp
L P5V0 #PWR0191
U 1 1 570E04C3
P 8750 3050
F 0 "#PWR0191" H 8750 2900 50  0001 C CNN
F 1 "P5V0" H 8750 3190 100 0000 C CNN
F 2 "" H 8750 3050 50  0000 C CNN
F 3 "" H 8750 3050 50  0000 C CNN
	1    8750 3050
	1    0    0    -1  
$EndComp
Text Notes 2250 900  0    60   ~ 0
Used for power sequencing
Wire Notes Line
	3000 1000 3000 1250
Wire Notes Line
	3000 1250 3700 1250
Wire Notes Line
	3700 1250 3700 1000
Wire Notes Line
	3700 1000 3000 1000
Text Notes 3750 7150 0    100  ~ 0
MicroZed connector JX1\n
Wire Wire Line
	5000 3800 4600 3800
Wire Wire Line
	4600 3800 4600 3700
Connection ~ 4600 3700
Wire Wire Line
	2250 4550 2250 4800
Wire Wire Line
	4700 1600 4700 6000
Wire Wire Line
	5000 5600 4700 5600
Connection ~ 4700 5600
Wire Wire Line
	5000 5100 4700 5100
Connection ~ 4700 5100
Wire Wire Line
	5000 4700 4700 4700
Connection ~ 4700 4700
Wire Wire Line
	5000 4400 4700 4400
Connection ~ 4700 4400
Wire Wire Line
	5000 4100 4700 4100
Connection ~ 4700 4100
Wire Wire Line
	5000 2800 4700 2800
Connection ~ 4700 2800
Wire Wire Line
	5000 3100 4700 3100
Connection ~ 4700 3100
Wire Wire Line
	5000 3400 4700 3400
Connection ~ 4700 3400
Wire Wire Line
	5000 2500 4700 2500
Connection ~ 4700 2500
Wire Wire Line
	5000 2200 4700 2200
Connection ~ 4700 2200
Wire Wire Line
	5000 1900 4700 1900
Wire Wire Line
	4700 1600 5000 1600
Connection ~ 4700 1900
Wire Wire Line
	7250 3700 7250 3800
Wire Wire Line
	7250 3800 6800 3800
Connection ~ 7250 3700
Wire Wire Line
	9550 4450 9550 4700
Wire Wire Line
	9550 4700 9400 4700
Wire Wire Line
	7250 4700 7250 4800
Wire Wire Line
	7250 4800 6800 4800
Connection ~ 7250 4700
Wire Wire Line
	7100 1600 7100 5950
Wire Wire Line
	7100 5600 6800 5600
Wire Wire Line
	7100 5100 6800 5100
Connection ~ 7100 5600
Wire Wire Line
	7100 4400 6800 4400
Connection ~ 7100 5100
Wire Wire Line
	7100 4100 6800 4100
Connection ~ 7100 4400
Wire Wire Line
	7100 3400 6800 3400
Connection ~ 7100 4100
Wire Wire Line
	7100 3100 6800 3100
Connection ~ 7100 3400
Wire Wire Line
	7100 2800 6800 2800
Connection ~ 7100 3100
Wire Wire Line
	7100 2500 6800 2500
Connection ~ 7100 2800
Wire Wire Line
	7100 2200 6800 2200
Connection ~ 7100 2500
Wire Wire Line
	7100 1900 6800 1900
Connection ~ 7100 2200
Wire Wire Line
	7100 1600 6800 1600
Connection ~ 7100 1900
Text GLabel 4500 5200 0    50   Input ~ 0
B13_LVDS_0_P
Text GLabel 4500 5300 0    50   Input ~ 0
B13_LVDS_0_N
Text GLabel 4500 5400 0    50   Input ~ 0
B13_LVDS_2_P
Text GLabel 4500 5500 0    50   Input ~ 0
B13_LVDS_2_N
Wire Wire Line
	4500 5400 5000 5400
Wire Wire Line
	5000 5500 4500 5500
Text GLabel 4500 5700 0    50   Input ~ 0
VP_0_P
Text GLabel 4500 5800 0    50   Input ~ 0
VN_0_N
Text GLabel 4400 1300 0    50   Input ~ 0
JX1_SE_0
Text GLabel 4400 1200 0    50   Input ~ 0
FPGA_VBATT
Text GLabel 4350 1000 0    50   Input ~ 0
JTAG_TDO
Text GLabel 4350 900  0    50   Input ~ 0
JTAG_TCK
Text GLabel 7250 900  2    50   Input ~ 0
JTAG_TMS
Text GLabel 7250 1000 2    50   Input ~ 0
JTAG_TDI
Text GLabel 7250 1100 2    50   Input ~ 0
CARRIER_SRST#
Text GLabel 7250 1200 2    50   Input ~ 0
FPGA_DONE
Text GLabel 7250 1300 2    50   Input ~ 0
JX1_SE_1
Text GLabel 7250 1400 2    50   Input ~ 0
JX1_LVDS_1_P
Text GLabel 7250 1500 2    50   Input ~ 0
JX1_LVDS_1_N
Text GLabel 7250 2100 2    50   Input ~ 0
JX1_LVDS_5_N
Text GLabel 7250 2300 2    50   Input ~ 0
JX1_LVDS_7_P
Text GLabel 7250 2400 2    50   Input ~ 0
JX1_LVDS_7_N
Text GLabel 7250 2700 2    50   Input ~ 0
JX1_LVDS_9_N
Text GLabel 7250 2900 2    50   Input ~ 0
JX1_LVDS_11_P
Text GLabel 7250 3000 2    50   Input ~ 0
JX1_LVDS_11_N
Text GLabel 7250 3200 2    50   Input ~ 0
JX1_LVDS_13_P
Text GLabel 7250 3300 2    50   Input ~ 0
JX1_LVDS_13_N
Text GLabel 7250 3500 2    50   Input ~ 0
JX1_LVDS_15_P
Text GLabel 7250 3600 2    50   Input ~ 0
JX1_LVDS_15_N
Text GLabel 7250 3900 2    50   Input ~ 0
JX1_LVDS_17_P
Text GLabel 7250 4000 2    50   Input ~ 0
JX1_LVDS_17_N
Text GLabel 7250 4200 2    50   Input ~ 0
JX1_LVDS_19_P
Text GLabel 7250 4300 2    50   Input ~ 0
JX1_LVDS_19_N
Text GLabel 7250 4500 2    50   Input ~ 0
JX1_LVDS_21_P
Text GLabel 7250 4600 2    50   Input ~ 0
JX1_LVDS_21_N
Text GLabel 7300 5200 2    50   Input ~ 0
B13_LVDS_1_P
Text GLabel 7300 5300 2    50   Input ~ 0
B13_LVDS_1_N
Text GLabel 7300 5400 2    50   Input ~ 0
B13_LVDS_3_P
Text GLabel 7300 5500 2    50   Input ~ 0
B13_LVDS_3_N
Text GLabel 7300 5700 2    50   Input ~ 0
DXP_0_P
Text GLabel 7300 5800 2    50   Input ~ 0
DXN_0_N
$EndSCHEMATC
